<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="renderer" content="webkit"> 
  <title>风格管理</title>
  <link type="text/css" rel="Stylesheet" href="/admin/drag/css/drag.base.css">
  <link type="text/css" rel="Stylesheet" href="/admin/drag/css/kesion.form.css">
  <script src="/KS_inc/jquery.js" type="text/javascript"></script>
  <style>
  	body{ background:#fff;}
  	.style-tips{height:43px; line-height:43px; font-size:13px; padding:0 20px;margin-top:10px;}
  	.style-list{ padding:0 10px 10px 10px;}
	.style-list li{width:50%;float:left;}
  	.style-list .image img{width:100%; display:block; overflow:hidden;}
	.style-list .inner{ margin:10px; position:relative; background:#fff;}
    .style-list .name{ font-size:14px;font-weight:bold;height:34px; line-height:34px; overflow:hidden;}
 	.style-list .button{height:30px; line-height:30px; font-size:13px; border:1px solid #ebebeb;color:#666;border-radius:3px; text-align:center; cursor:pointer;margin-top:5px;}
	.style-list .use:hover{border:1px solid #52c39f;color:#52c39f;}
	.style-list .used{ background:#f9f9f9;border:1px solid #f9f9f9;}
  	.style-list .download{ background:#52c39f;color:#fff;border:1px solid #52c39f;}
  </style>
  
</head>
<body>
   
   	
    <div id="content">
    	<div class="style-tips ks-sub-color">只显示支持可视化编辑的模板</div>
        <div class="style-list">
            <ul id="showdragtemp">
               <%-- <li>
                	<div class="inner">
                        <div class="image"><img src="/admin/drag/images/01.png" /></div>
                        <div class="name">Skin01</div>
                        <div class="button used">使用中</div>

                	</div>
                </li>
                <li>
                	<div class="inner">
                        <div class="image"><img src="/admin/drag/images/02.png" /></div>
                        <div class="name">Skin02</div>
                        <div class="button use">立即使用</div>
                	</div>
                </li>
                <li>
                	<div class="inner">
                        <div class="image"><img src="/admin/drag/images/02.png" /></div>
                        <div class="name">Skin01</div>
                        <div class="button download">去下载</div>
                	</div>
                </li>--%>
            </ul>
        </div>  
       
	</div>
 
     
    <div class="ks-btn-center" style="border-top:1px solid #ebebeb; padding:20px 0px;">
      <button class="ks-btn ks-btn-normal" onClick="Save()" id="btn-save">保存</button>
      &nbsp;
      <button class="ks-btn" onClick="parent.closeSetWindow()">取消</button>
    
    </div>
	
   <script src="/ks_inc/jquery.nicescroll.js"></script>

	<script>
	
		var $content = $('#content');

   		$(function(){			
   			contHeight();
   			ShowList();
			
		});
		$(window).resize(function(){
			contHeight();
		});
		
		function contHeight(){
			var contHeight = $(window).height()-79;
			$content.height(contHeight);
			$("#content").niceScroll({  
				cursorcolor:"rgba(0,0,0,0.3)",  
				cursoropacitymax:1,  
				touchbehavior:false,  
				cursorwidth:"7px",  
				cursorborder:"0", 
				cursorborderradius:"10px"  
			}); 
			
		};
		
		function Save(){
			parent.closeSetWindow();
			parent.popup.tips({
				title:'保存成功',
			});
		};
		
		function ShowList()
		{
			$.ajax({
				type: 'Post',
				url: '/plus/AjaxLabel.aspx',
				data: { action: "gettemplatelist" },
				success: function (msg)
				{
					$("#showdragtemp").html(msg);
				}
			})
		}
		function ShowMsg()
		{
			parent.popup.tips({
				title: '请去后台下载',
				interval: 1500
			});
		}

    </script>


</body>
</html>